@font-face {
  font-family: 'Anek Malayalam';
  font-style: normal;
  font-weight: 100;
  font-stretch: normal;
  src: url("/assets/f2dc7d93eb06-6qLjKZActRTs_mZAJUZWWkhke0nYa_vC8_Azq3-gP1SReZeOtqQuDVUTUZu_LM3zOA.ttf") format('truetype');
}
@font-face {
  font-family: 'Anek Malayalam';
  font-style: normal;
  font-weight: 200;
  font-stretch: normal;
  src: url("/assets/eceff967cc29-6qLjKZActRTs_mZAJUZWWkhke0nYa_vC8_Azq3-gP1SReZeOtqQuDVUTURu-LM3zOA.ttf") format('truetype');
}
@font-face {
  font-family: 'Anek Malayalam';
  font-style: normal;
  font-weight: 300;
  font-stretch: normal;
  src: url("/assets/e4af1af935b1-6qLjKZActRTs_mZAJUZWWkhke0nYa_vC8_Azq3-gP1SReZeOtqQuDVUTUcW-LM3zOA.ttf") format('truetype');
}
@font-face {
  font-family: 'Anek Malayalam';
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  src: url("/assets/0db976ce94eb-6qLjKZActRTs_mZAJUZWWkhke0nYa_vC8_Azq3-gP1SReZeOtqQuDVUTUZu-LM3zOA.ttf") format('truetype');
}
@font-face {
  font-family: 'Anek Malayalam';
  font-style: normal;
  font-weight: 500;
  font-stretch: normal;
  src: url("/assets/cbae7ccc3804-6qLjKZActRTs_mZAJUZWWkhke0nYa_vC8_Azq3-gP1SReZeOtqQuDVUTUam-LM3zOA.ttf") format('truetype');
}
@font-face {
  font-family: 'Anek Malayalam';
  font-style: normal;
  font-weight: 600;
  font-stretch: normal;
  src: url("/assets/b2c007a86b17-6qLjKZActRTs_mZAJUZWWkhke0nYa_vC8_Azq3-gP1SReZeOtqQuDVUTUUW5LM3zOA.ttf") format('truetype');
}
@font-face {
  font-family: 'Anek Malayalam';
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
  src: url("/assets/9e838829237a-6qLjKZActRTs_mZAJUZWWkhke0nYa_vC8_Azq3-gP1SReZeOtqQuDVUTUXy5LM3zOA.ttf") format('truetype');
}
@font-face {
  font-family: 'Anek Malayalam';
  font-style: normal;
  font-weight: 800;
  font-stretch: normal;
  src: url("/assets/bf6f8af8e99c-6qLjKZActRTs_mZAJUZWWkhke0nYa_vC8_Azq3-gP1SReZeOtqQuDVUTURu5LM3zOA.ttf") format('truetype');
}
